Subject: Ticket Assigned - Re: مشترياتك في طريقها إليك 9796914095
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Aug 2020 06:24:24 +0000

Hi Abdulqader Mohd. Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: مشترياتك في طريقها إليك 9796914095  Dear sir /Madam ,
I received mistake order not like what I want it , I chocked why so I want same order and color. See the picture down .

‏‫من الـ iPhone الخاص بي‬

‫في 12‏/08‏/2020 الساعة 2:20 ص، كتب/كتبت ‏Centrepoint ‏<[email-masked]<mailto:[email-masked]>>:‬

رقم الطلب 9796914095 تم شحنه

[Centre Point logo]<https://www.centrepointstores.com/ae/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
حمّل تطبيقاتنا الآن
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
ايفون<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>      اندرويد<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>

بيبي شوب<https://www.babyshopstores.com/ae/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar> لايف ستايل<https://www.lifestyleshops.com/ae/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar> سبلاش<https://www.splashfashions.com/ae/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar> شو مارت<https://www.shoemartstores.com/ae/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar> العروض<https://www.centrepointstores.com/ae/ar/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar> تصفيات<https://www.centrepointstores.com/ae/ar/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
لقد تم شحن منتجاتك.
مرحبًا ابتسام بن سعد, لقد تم إرسال المنتجات من طلبك رقم 9796914095<https://www.centrepointstores.com/ae/ar/my-account/order/9796914095?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>
رقم التتبّع هو FP0812000120<https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP0812000120&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>

تم تنفيذ عملية الدفع بواسطة
Nahiah Ghanem
[visa] xxxx xxxx xxxx 9122

توصيل الطلب إلى
Ebtesam
West 1
Community 31A villa 6
Iron palac gym
أبوظبي, الإمارات العربية المتحدة
+971 555591664 :الهاتف المتحرك

تفاصيل الطلب رقم الشُحنة: 88888001033020200812

الكمية التي تم شحنها

الوصف

المنتج

1       محل الاطفال
حامل لهّاية من بينجو
اللون: أزرق
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/153662656-P355-BA17BS279_01-150.jpg] <https://www.centrepointstores.com/ae/ar/p/153662656?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>
1       لايف ستايل
طقم حوامل شموع 3 قطع على شكل فرع شجرة
اللون: ذهبي
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/161983485-161983485-LS18040220_01-150.jpg] <https://www.centrepointstores.com/ae/ar/p/161983485?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>
1       محل الاطفال
فرشاة تنظيف الرضّاعة والحلمة من جونيورز
اللون: أزرق
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162052726-162052726BSSS20020220_01-150.jpg] <https://www.centrepointstores.com/ae/ar/p/162052726?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>
2       محل الاطفال
طقم شنطة ظهر بطبعات من إيفري داي- طقم من 3 قطع
اللون: متعدد الألوان
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/161887559-161887559-BSRG19240719_01-150.jpg] <https://www.centrepointstores.com/ae/ar/p/161887559?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_ar>

هل تحتاج إلى مساعدة؟ ابقِ على اتصال

راسلنا الآن، وسوف يصلك الرد في أسرع وقت ممكن

[mailus]<mailto:[email-masked]?Body=Contacted>

تابعنا على مواقع التواصل الاجتماعي

[facebook]<https://www.facebook.com/CentrepointME>

@centrepointme غرّد لنا بصفحتنا على تويتر

[twitter]<https://twitter.com/centrepointme>

اتصل بنا على (6927-800).
على مدار أيام الاسبوع، 24 ساعة طوال اليوم

[call]

© 2016 ريتيل وارلد ليمتد
سياسة الخصوصية<https://www.centrepointstores.com/ae/ar/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>  | الشروط والأحكام<https://www.centrepointstores.com/ae/ar/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_ar>
<88888001033020200812_9796914095_1597184387635>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1381020